Nice Timing

Discussion in 'iPhone Jailbreak' started by patrickj, May 25, 2012.

  1. patrickj

    patrickj Genius
    Gold

    Joined:
    Sep 2, 2007
    Likes Received:
    445
  2. MoneyMaker79

    MoneyMaker79 Genius
    Gold

    Joined:
    Dec 15, 2008
    Likes Received:
    340
    This must have been what it had me download when I had to restore my iPhone and re jailbreak. I was very confused. It's a revised update of 5.1.1.

    For people wanting to make sure it's safe, I restored my iPhone and was forced to this revised update. I then successfuly Jailbroke with Absinthe 2.0.1.
     
  3. Europa

    Europa Moderator
    Senior Moderator

    Joined:
    Dec 12, 2008
    Likes Received:
    5,443
    I think the timing is coincidental. If Apple's intention was to interfere with this jailbreak, they would have pushed this to all devices, not just the GSM iPhone 4.

    It will cause a 'Device not supported' error in Absinthe, but those with a GSM iPhone 4 who have updated to 5.1.1 9B208 can downgrade to 5.1.1 9B206 in iTunes and then jailbreak with Absinthe. Apple is still signing the original version of 5.1.1 and they should continue to do so until 5.1.2 is released.

    Here's the link for 5.1.1 9B206 for the GSM iPhone 4:
    http://appldnld.apple.com/iOS5.1.1/041-4293.20120427.3DRyb/iPhone3,1_5.1.1_9B206_Restore.ipsw

    Directions:
    Download the ipsw that is linked above, Shift+restore (Option+restore Mac) to factory settings, run Absinthe and then apply your backup.
     
    • Like Like x 2
    • Informative Informative x 1
    • List
  4. Europa

    Europa Moderator
    Senior Moderator

    Joined:
    Dec 12, 2008
    Likes Received:
    5,443
    This is no longer a problem. Absinthe 2.0.2 is now live and includes support for new iPhone4 firmware 9B208.
     

Share This Page